// "CheckList" is one of the six attachments types which can be attached to Activities, Resources and Assignments
// A check list consists of items which can individually be checked.
"entity.CheckList"                                  = "检查清单";
"entity.CheckList.plural"                           = "检查清单";

// This is the default title for newly created check list attachments
"checkList.title.default"                           = "新检查清单";

"MECheckList.property.items"                        = "条目";
"MECheckList.property.items.description"            = "“条目”包含检查清单条目。";

"MECheckList.property.status"                       = "状态";
"MECheckList.property.status.description"           = "“状态”包含在检查清单状态中的信息。";
"valueType.checkList.status.planned"                = "计划的";
"valueType.checkList.status.overdue"                = "过期";
"valueType.checkList.status.inProgress"             = "进行中";
"valueType.checkList.status.complete"               = "完成";

"MECheckList.property.isChecked"                    = "已完成";
"MECheckList.property.isChecked.description"        = "“已完成”包含检查清单上的条目是否已经全部完成的信息。";
